<?
session_start();
require('../valtiempoinact.php');
require("../conectar.php");
$id=$_POST['idp'];
$status=$_POST['status'];
if($status=="OK"){
$sql="UPDATE pendientes set status='$status',FechaSolucion=CURDATE(),HoraSolucion=CURTIME() where id_pendiente='$id'";
}else{
$sql="UPDATE pendientes set status='$status' where id_pendiente='$id'";
}
mysql_query($sql);
?>
<img src="img/ok.png" width="15" height="15" title="Status actualizado">